@charset "euc-jp";
/* ===================================================================
CSS information
	file name  :  color.css
	style info :  リンクテキスト関連の色・装飾指定
	release :	2011/07/11
	update :
	author :	NANO association co., ltd.
	
このスタイルシートの構成
	001::	基本設定
	002::	#jsFooter
=================================================================== */
/*====================================================================
	00:テキストリンクの装飾設定
=================================================================== */
/*--------------------------------------------
	001::	基本設定	
--------------------------------------------*/
a:link { color: #06f; text-decoration: none; }
a:visited { color: #06f; text-decoration: none; }
a:hover { color: #f60; text-decoration: underline; }
a:active { color: #f60; text-decoration: underline; }



/*--------------------------------------------
	002::	#jsFooter
--------------------------------------------*/
#jsFooter a:link { color: #ccc; text-decoration: none; }
#jsFooter a:visited { color: #ccc; text-decoration: none; }
#jsFooter a:hover { color: #eee; text-decoration: underline; }
#jsFooter a:active { color: #eee; text-decoration: underline; }

#jsFooter dt a:link { color: #fff; text-decoration: none; }
#jsFooter dt a:visited { color: #fff; text-decoration: none; }
#jsFooter dt a:hover { color: #eee; text-decoration: underline; }
#jsFooter dt a:active { color: #eee; text-decoration: underline; }
